cancel
Showing results for 
Search instead for 
Did you mean: 

Backup Exec 2014 SQL Express Upgrade failure V-225-53: ERROR: Failed to install SQL Express BKUPEXEC instance with error -2067922409

David_F
Level 6
Employee Accredited

Hey, those who are attempting to upgrade from BE 2012 to 2014 and get this error; see if one of the solutions in the following article help you resolve the inability to upgrade.

http://www.symantec.com/docs/TECH216807 - Backup Exec server upgrade fails with V-225-53 or error code: -2067922409 when SQL Server 2008 R2 Express with SP2 fails to install

If not please post your comments here.

Thanks

-Dave 

 

Note: Updates to the above article has and are continue to be made so those experiencing this issue may want to subscribe to the article to be notified when updates occur.

2 REPLIES 2

CraigV
Level 6
Partner    VIP    Accredited

Hi Dave,

 

Please contact Eileen and get this pinned to the main page of the BE forum...alternatively create a blog about it.

Thanks!

Nick_Elmer
Level 6
Employee

I am working on a blog post about this currently. Good suggestion CraigV! :)